/*Tag*/
table,th,tr,td{
    padding: 10px;
    border: 3px solid gold;
    border-collapse: collapse;
    margin:auto;
    background-color:whitesmoke;
}
th{
    background-color: black;
    color: white;
}
body{
    background: linear-gradient(90deg, rgba(66,96,31,1) 0%, rgba(114,209,18,1) 40%, rgba(0,212,255,1) 100%);
}
h1{
    text-align:center;
}
/*class*/

.no{
    width: 10px;
}
.normal{
    width: 20%;
}
